• Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 465
  • Last Modified:

Gmail contact access after installation of MS Explorer 8 blocked

Since installation of the MS Explorer 8 I can access gmail ok, but no longer my contacts in gmail
Details zum Fehler auf der Webseite
 
Benutzer-Agent: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 6.0; Trident/4.0; GTB5; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; .NET CLR 3.5.30729; .NET CLR 3.0.30618)
Zeitstempel: Mon, 6 Apr 2009 15:04:31 UTC
 
 
Meldung: HTML Parsing Error: Unable to modify the parent container element before the child element is closed (KB927917)
Zeile: 0
Zeichen: 0
Code: 0
URI: https://mail.google.com/mail/contacts/ui/ContactManager?js=RAW&maximize=true&hide=true&position=absolute&hl=en&emailsLink=true&sk=true&titleBar=false&border=NONE&eventCallback=ParentStub1239030255574&zx=2j9jk5jqtmzx

Open in new window

0
swissadb
Asked:
swissadb
1 Solution
 
spprivateCommented:
From the web site http://download.cnet.com/8301-2007_4-10150516-12.html
Seems to be a compatibility issue

"If you know anything about how gmail code is written, you would know that they write drivers for specific browsers -- they don't have a one code fits all approach, which is why it works well. And the gmail folks have said that they will have it setup for IE8 when IE8 codebase stops changing so much. Which is what the RC is all about. So soon they will start caring what the build system's unit tests, integration test, etc say for IE8. Even supporting Chrome required changes since it's version of webkit is so off from Sarari's. "
0
 
war1Commented:
Hello swissadb,

The final released version of IE8 is compatible with Gmail.

In Gmail, click on Older Version link at top of page. Then test if contacts work.  If it works, then some external program is interfering with the new version of Gmail interface or a Google Lab is interfering.

Hope this helps!
war1
0
 
swissadbAuthor Commented:
Unfortunately, it still does not work, I have now removed MS Explorer 8 and turned back to version 7 which works fine. Thanks anyway.
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

Join & Write a Comment

Featured Post

Cloud Class® Course: Ruby Fundamentals

This course will introduce you to Ruby, as well as teach you about classes, methods, variables, data structures, loops, enumerable methods, and finishing touches.

Tackle projects and never again get stuck behind a technical roadblock.
Join Now